Subject: Trainer Candidate - vatika NA
From: vatika NA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Aug 2022 02:41:20 -0400

| | Tech Support Test

Name | vatika NA
E-mail | [email-masked]
Phone Number | (+91) 9915728011
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bosch | Senior engineer | | 51 K Per month
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Strong computer skills and knowledge of QA databases and applications.

Strong analytical and problem-solving skills.

Meticulous attention to detail.

communication and interpersonal skills.

Analytical and problem-solving ability.

Planning and project management skills.

Persistence and the ability to influence others.

The ability to lead and motivate a team.

A strategic approach to work.

The ability to facilitate change.

Skills in numerical and statistical analysis.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I have experience in the same field with Europe's no 1 company "BOSC" for 4+ Years. I have good at handling pressure and my interpersonal skills makes me most suitable for Customer oriented profession.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |